WBCE CMS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1782409 漏洞类型 代码注入
发布时间 2019-10-14 更新时间 2019-10-21
CVE编号 CVE-2019-17575 CNNVD-ID CNNVD-201910-800
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-800
|漏洞详情
WBCE CMS是一套基于PHP和MySQL的开源内容管理系统(CMS)。 WBCE CMS 1.4.0及之前版本中的admin/media/rename.php文件存在安全漏洞。攻击者可利用该漏洞重命名媒体文件名称及扩展,执行任意PHP代码。
|参考资料

来源:github.com

链接:https://github.com/kbgsft/vuln-wbce/wiki/Arbitrary-file-upload-vulnerbility-in-WBCE-CMS-1.4.0


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17575